/*
	Style
	paste.ubuntu-fr-secours.org
	
  - v.  0.3 - 21/03/2010
	McPeter - T.T.P.M.
*/

@import 'paste_base.css';
@import 'paste_hl.css';

body{
	background:#FFEFE1 url('http://static.ubuntu-fr-secours.org/images/ground.png') top left repeat-y;
}

a{ color:#DA915E; }
a:hover{ color:#825738; }

h1{
  text-align:right;
	background:#FEDFC7 url('http://static.ubuntu-fr-secours.org/images/logoPaste.png') top left no-repeat;
	color:#B3C1DC;
}
	h1 a{  color:#da915e; }
	h1 a em{ color:black; }
	h1 a:hover{ color:black; }
	h1 a:hover em{ color:#DA915E; }



			legend, label, .bold{
				color:#b55926;
			}

    div#help{
        border:1px dashed #b55926;
    }
        #help p{
            color:red;
        }
    #alert{
        margin-bottom:1em;
        background-color:#FFFFFF;
        border:1px dashed #b55926;
        font-weight:bold;
        color:red;
    }

#last table{
	border:1px solid #B3C1DC;
}
	#last th{
		color:#b55926;
		border-bottom:1px solid #B3C1DC;
		border-right:1px solid #B3C1DC;
	}
	#last .src{
		background-color:white;
		border:1px solid #b55926;
	}

ol{ background-color:white; }	
.silver{ background-color:#F0EEEE; }
.white{ background-color:white; }


#footer span{
  display:none;
}
  #xhtml, #css{
    display:block;
    width:80px; height:15px;
  }
  #xhtml{
    margin:0 80px 0 auto;
    background:transparent url('http://static.ubuntu-fr-secours.org/images/xhtml1.0-ok.png') top left no-repeat;
  }
  #css{
    position:relative;
    margin:-15px 0 0 auto;
    background:transparent url('http://static.ubuntu-fr-secours.org/images/css2.0-ok.png') top left no-repeat;
  }

